Source: cutelyst
Section: libs
Priority: optional
Maintainer: Debian Qt Extras Team <debian-qt-kde@lists.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: cmake, debhelper (>= 11), qtbase5-dev
Standards-Version: 4.1.4
Homepage: https://cutelyst.org
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt-extras/cutelyst.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt-extras/cutelyst

Package: cutelyst2
Architecture: any
Depends: libcutelyst2qt5-2-dev (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt Web Framework
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!

Package: libcutelyst2qt5-2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 Library
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 Library.

Package: libcutelyst2qt5authentication2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 Authentication Plugin
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 Authentication Plugin.

Package: libcutelyst2qt5eventloopepoll2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 Event Loop E Poll Module
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 Event Loop E Poll Module.

Package: libcutelyst2qt5session2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 Session Plugin
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 Session Plugin.

Package: libcutelyst2qt5staticsimple2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 Static Simple Plugin
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 Static Simple Plugin.

Package: libcutelyst2qt5statusmessage2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 Status Message Plugin
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 Status Message Plugin.

Package: libcutelyst2qt5utilslangselect2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 Language Select Utils Plugin
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 Language Select Utils Plugin.

Package: libcutelyst2qt5utilspagination2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 Pagination Utils Plugin
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 Pagination Utils Plugin.

Package: libcutelyst2qt5utilssql2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 SQL Utils Plugin
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 SQL Utils Plugin.

Package: libcutelyst2qt5utilsvalidator2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 Validator Utils Plugin
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 Validator Utils Plugin.

Package: libcutelyst2qt5viewjson2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 JSON Plugin
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 JSON Plugin.

Package: libcutelyst2qt5wsgi2-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutelyst 2 WSGI Plugin
 Create fast and modern web applications that share the same code from
 your desktop or mobile apps!
 .
 This package contains the Cutelyst 2 WSGI Plugin.
